
Tesis: Red inalambrica de sensores para el SATH - Task #1428

Milestone # 1423 (New): Recopilacion de informacion y estado actual del sistema

Analisis y seleccion de las posibles plataformas de desarrollo de hardware

07/25/2018 02:13 PM - Joaquín Verástegui

Status: In progress Start date: 06/04/2018

Priority: High Due date: 07/31/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 02:16 PM - Joaquín Verástegui

- Parent task changed from #1425 to #1423

#2 - 07/25/2018 04:41 PM - Joaquín Verástegui

- Priority changed from Normal to High

#3 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#4 - 07/30/2018 05:10 PM - Frank Melendez

- % Done changed from 0 to 50

#5 - 08/29/2018 02:19 PM - Frank Melendez

- % Done changed from 50 to 60

#6 - 09/20/2018 09:05 PM - Frank Melendez

- % Done changed from 60 to 70

#7 - 12/03/2018 03:18 PM - Frank Melendez

- % Done changed from 70 to 80

#8 - 02/25/2019 04:18 AM - Frank Melendez

- % Done changed from 80 to 100
